# Default values for comcast.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
replicaCount: 1
image:
  # -- uptimerobot image
  repository: billimek/node-influx-uptimerobot
  # -- uptimerobot image tag
  tag: latest
  # -- uptimerobot image pull policy
  pullPolicy: Always
resources: {}
  # We usually recommend not to specify default resources and to leave this as a conscious
  # choice for the user. This also increases chances charts run on environments with little
  # resources, such as Minikube. If you do want to specify resources, uncomment the following
  # lines, adjust them as necessary, and remove the curly braces after 'resources:'.
  # limits:
  #  cpu: 100m
  #  memory: 128Mi
  # requests:
  #  cpu: 100m
  #  memory: 128Mi
nodeSelector: {}
# -- number of seconds to wait between collections
delay: 300
config:
  influxdb:
    # -- host/port/database are mandatory - change as needed
    host: influxdb-influxdb
    port: 8086
    protocol: http
    database: uptimerobot
    # username:
    # password:
  uptimerobot:
    # -- uptimerobot API key (REQUIRED)
    apikey: someapikey
    # logs_limit: 100
    # response_times_limit: 100

# -- Key-value pairs to add as pod annotations
podAnnotations: {}
